background=YES
listen=YES
anonymous_enable=YES
local_enable=YES
write_enable=YES
local_umask=022
check_shell=NO
#local_root=/home
user_config_dir=/etc/vsftpd_user_conf
#dirmessage_enable=YES
#ftpd_banner=Welcome to blah FTP service.
chroot_local_user=YES
session_support=NO
#syslog_enable=YES
#userlist_enable=YES
#userlist_deny=NO
#userlist_file=/etc/vsftpd.users
#xferlog_enable=YES
#xferlog_file=/var/log/vsftpd.log
#xferlog_std_format=YES
pasv_min_port=36600
pasv_max_port=36700
listen_port=21